ul.efectosli li a div {background-image:url(/includes/categorias/01-3091amor.jpg);}
.photoframe-red-hearts-ribbons{background-position: -0px -0px;}
.corazon-cerezos-primavera-corazon-collage{background-position: -0px -280px;}
.foto-montaje-anillos-ramo-boda-marco{background-position: -0px -560px;}
.marco-fotos-amor-rojo-rosas-corazon{background-position: -0px -840px;}
.foto-efecto-marco-corazon-decoracion-love{background-position: -0px -1120px;}
.red-roses-blur-heart-photo-frame{background-position: -0px -1400px;}
.redRosePhotoFrame{background-position: -0px -1680px;}
.collage-enamorados-corazon-decorar-flores-efecto{background-position: -0px -1960px;}
.corazones-flotando-foto-efecto-amor-enamorado{background-position: -0px -2240px;}
.bookOfLoveRosesHearts{background-position: -0px -2520px;}
.amor-tarjeta-marco-clip-art-recuerdo-fotoefecto{background-position: -0px -2800px;}
.foto-montaje-rosa-sant-jordi-libro-amor{background-position: -0px -3080px;}
.photomontage-love-pink-roses-white-gradient{background-position: -0px -3360px;}
.filtro-foto-montaje-amor-corazon-fondo-perfil{background-position: -0px -3640px;}
.foto-montaje-corazon-pareja-manos-amor-marco{background-position: -0px -3920px;}
.mascara-forma-corazon-foto-efecto{background-position: -0px -4200px;}
.foto-montaje-collage-dos-corazon-amor{background-position: -0px -4480px;}
.montaje-taza-roja-corazon-cafe-amor{background-position: -0px -4760px;}
.twoloveHeartFrame{background-position: -0px -5040px;}
.halfOfMyHeartRed{background-position: -0px -5320px;}
.photoframe-red-floral-heart-romantic{background-position: -0px -5600px;}
